<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../materialize/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="downloader.css">
  </head>
<body>
  <div class="cont container">
    <form>
      <div class="input-field">
        <input id="url" type="text" class="validate">
        <label for="url">Video's Link</label>
      </div>
      <p>
        <input type="checkbox" id="video"/>
        <label for="video">Download Video</label>
      </p>
      <p>
        <input type="checkbox" id="audio"/>
        <label for="audio">Extract Audio</label>
      </p>
      <div id="options">
        <p>
          <input class="with-gap"  name="group1" type="radio" id="parts" />
          <label for="parts">Separate by parts</label>
        </p>
        <p>
          <input class="with-gap" name="group1" type="radio" id="minutes"  />
          <label for="minutes">Separate by minutes</label>
        </p>
        <p class="range-field" id="range-field">
           <label for="range-field">Select</label>
          <input type="range" id="range" min="0" max="50" value="0"/>
        </p>
      </div>
    </form>
    <div class="row" id="download-button">
      <div class="col s5"></div>
      <div class="col s4"><a id="download" class="waves-effect"><i class="material-icons left">get_app</i></a></div>
      <div class="col s3"></div>
    </div>
    <div class="row">
      <div class="col s5"><h6 id="list">Downloads</h6></div>
      <div class="col s4"></div>
      <div class="col s3">
        <a id="folder" class="waves-effect"><i class="material-icons right">folder_open</i></a>
        <div id="show">Show Downloads in Folder</div>
      </div>
    </div>
    <br>
    <div id="row-container">
    </div>
  </div>   
</body>
<script src="../easytimer.min.js"></script>
<script src="popup.js"></script>
<script src="../jquery-3.2.1.min.js"></script>
<script src="../materialize/js/materialize.min.js"></script>
</html>